RubyGems Navigation menu

jekyll-pants 0.1.0

Jekyll plugin to run rubypants on generated HTML

Versions:

  1. 0.2.1 - October 17, 2016 (10 KB)
  2. 0.2.0 - October 17, 2016 (10 KB)
  3. 0.1.0 - July 19, 2016 (8 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • jekyll >= 2.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Aron Griffis

    SHA 256 checksum:

    9911c231e2e4acf4f6a9d56aa91f5ff37cc2f35906bcff2ffac9a74f0ae5d82d

    Total downloads 5,932

    For this version 1,419

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: